Package: select2.js / 4.0.1~dfsg1-1

Metadata

Package Version Patches format
select2.js 4.0.1~dfsg1-1 3.0 (quilt)

This package has no patches.